Bug 63652 - Organizer and ABbrowser conduits not working
Summary: Organizer and ABbrowser conduits not working
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdepim   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-16 22:30 UTC by Michel Alexandre Salim
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 03:56:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2002-04-16 22:30:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0; Linux)

Description of problem:
The kOrganizer and Abbrowser conduits are not working - my address book entries get copied over to kPilot but not to the KDE address book.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run kPilot
2.Enable Organizer and Address Book conduit
3. Configure kOrganizer conduit to point to a valid calendar file
4.Synchronize
 

Actual Results:  Address Book entries listed in kPilot but not in Address Book, Organizer entries do not get synchronised 

Expected Results:  Address Book entries visible through KDE Address Book and Organizer entries synchronized

Additional info:

Updated to most recent kdepim

Comment 1 Ngo Than 2003-02-01 10:12:34 UTC
Could you please test kdepim-3.1 from rawhide? Does it work now?

Comment 2 Michel Alexandre Salim 2006-02-14 03:56:50 UTC
Closing old bug, not relevant anymore


Note You need to log in before you can comment on or make changes to this bug.